Bug 147551 - Minor typo in pool_tool 'Please specifiy a config file'
Minor typo in pool_tool 'Please specifiy a config file'
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
3
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
GFS Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-09 02:05 EST by Mike MacCana
Modified: 2010-01-11 22:03 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2006-0269
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-27 13:10:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2005-02-09 02:05:46 EST
Description of problem:
If run on its own, pool tool outputs
'Please specifiy a config file'

should be

'Please specify a config file'

Version-Release number of selected component (if applicable):
6.6.0-10

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Derek Anderson 2005-02-09 10:14:55 EST
Changing version to 3, priority to low, assigned to AJ.
Comment 2 Chris Feist 2005-10-13 17:39:29 EDT
Fixed.  Should be in next build for RHEL3U7.
Comment 5 Red Hat Bugzilla 2006-03-27 13:10:18 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0269.html

Note You need to log in before you can comment on or make changes to this bug.